@charset "utf-8";
/* CSS Document */

/*Some Responsive CSS */

@media screen and (max-width:1365px) {
.image-circle{ right:-30px; width:590px;}
}
@media screen and (max-width:1199px) {
a.free-call{margin-left:30px;}
.section-banner h1{font-size:30px; line-height:40px;}
.image-circle{ right:10px; width:40%;}
.section-banner{height:650px; padding:100px 0 0;}
.offcanvas.offcanvas-end{width:280px;}
.serve-block{width:400px;}
.serve-block h3{font-size:30px; }
.content-block2{ padding-left:15px;}
.contact-info h5,.info-add p,.contact-form label{font-size:16px;}
a.chat-button{font-size:18px;}
}
@media screen and (max-width:991px) {
.section-banner h1{font-size:30px; line-height:45px;}
.section-banner{ height:550px;}
.column-service{flex-wrap:wrap;}
.icon-content h3{font-size:40px;}
.section-wcu .wcu-row .icon-content h3{font-size:30px;}
.section-header h5{font-size:20px;}
.section-header h2 span{font-size:18px;}
.testimonials-block p{font-size:16px;}
.author-flex h4{font-size:16px;}
.section-faq h2{}
.info-about{text-align:center; margin-bottom:30px;}
.navigation ul li a{color:#fff;}
a.free-call{margin-left:0; font-size:16px;}
.navigation ul li{margin-bottom:5px;}
.inner-banner h1{font-size:40px;}
.section-bottom p{font-size:16px; line-height:26px;}
.inner-banner{padding:80px 0;}
.service-serve h2{font-size:30px; line-height:46px; } 
.service-serve h5 br{display:none;}
.serve-block{width:320px;}
.serve-block-border{background:none;}
.serve-block h3{font-size:24px; }
.core-values li{width:320px;}
.section-bottom .block3 .env-impact{ column-gap:20px;}
.section-bottom .block3 .env-impact li h3{font-size:40px;}
.form-area h3{font-size:30px;}
.contact-info,.contact-form{padding:20px 20px 40px;}
}
@media screen and (max-width:767px) {

.section-services.bg-top .service-block {
    width: 100%;
}
.service-block{width:auto;}	
.section-about{text-align:center;}
.about-image{margin-top:30px;}
.icon-block{padding:30px 0;}
.testimonials-block{grid-template-columns:auto;}
.author-flex{padding-top:30px;}
.testimonials-block li{margin-bottom:20px;}
.faq-right{border:none; padding-left:15px;}
.section-faq{text-align:center;}
.grow-container h3{font-size: 30px;}
.testimonials-block p{text-align:center;}
.faq-left{padding-right:15px;}
.service-image{margin-top:30px; margin-bottom:20px;}
.service-column{text-align:center;}
.section-bottom{text-align:center;}
.content-block{margin:0 auto;}
.section-bottom p{margin:20px 0 0;}
.section-bottom h3{margin:35px 0 0;}
.service-area{padding:10px 0 60px;}
.service-serve h2 br{display:none;}
.serve-block{width:100%; text-align:center;}
.sec-about{text-align:center;}
.core-values li{width:100%; text-align:center;}
.section-values{padding:70px 0 30px;}
.content-block2{text-align:center; margin-top:50px;}
.contact-form{ margin: 50px 0 0;}
.form-area h3{padding: 5px 0 0;}
.input-control{height: 60px;}
.contact-content h3{font-size: 30px;}
.env-impact li p{margin: 0;}
.section-bottom .block3 .env-impact li h3{font-size: 36px; line-height: 50px;}
.size-block{margin: 40px 0 0;}
.grow-container{text-align: center;}
.info p{margin-right:0;}
a.button{font-size:16px;}
.section-bottom h2{font-size:30px;}
.image-about{margin-top:30px;}
a.chat-button{font-size:18px;}
.n-modal-content{
	width: 100%;
	max-width: 300px;
}

.n-modal-content h2 {
  font-size: 22px;
}

}
@media screen and (max-width:576px) {
footer{margin:0;}	
footer,.footer-links{text-align:center;}
.copyright a{padding:0 5px; margin:0;}	
.info p br{display:none;}
.section-banner h1{font-size:24px; line-height:36px;}
.section-faq h2, .section-header h2, .section-about h3,.section-values h2,.grow-container h3{font-size:30px;}
.section-header h2 span{font-size:16px;}
.section-header h5{font-size:18px; line-height:24px;}
.section-banner{padding:70px 0 0;}
.section-header p{font-size:16px; line-height:26px;}
.inner-banner{}
.inner-banner h1{font-size:40px;}
.service-serve h5{font-size:20px; line-height:30px;}
a.button{font-size:18px; padding:15px 40px;}
.service-serve,.sec-about{padding:50px 0; }
.core-values{margin-top:30px;}
.env-impact{display: block;}
a.chat-button{font-size:16px;}
}
@media screen and (max-width:479px) {
.section-banner{height:auto; padding-bottom:30px;}
.icon-content h3{font-size:30px;}
.image-circle{width:32%;}
.section-banner p a{width:190px; font-size:18px;}
.icon-content p{font-size:16px; line-height:20px; margin:0 0 0;}
.wcu-bottom h2{font-size:40px;}
.section-faq h2, .section-header h2, .section-about h3,.service-column h3,.section-bottom h3,.grow-container h3{font-size:24px; line-height: 30px;}
.inner-banner{ padding:60px 0;}
.inner-banner .chat-button{margin:30px 0 0;}
.inner-banner h1{font-size:34px;}
.section-bottom h2{font-size:24px;}
.service-serve h2,.sec-about h2,.core-values li h3,.contact-content h3,.form-area h3{font-size:24px; line-height:36px;}
.service-serve h5{font-size:18px; line-height:28px;}
.serve-block p, .section-bottom p,.core-values li p,.sec-about ol li,.sec-about p,.contact-content p,.grow-container p{font-size:16px; line-height:25px;}
.core-values li p{margin:10px 0 0;}
.core-values li{margin-bottom:30px;}
.size-block{padding: 38px 30px 25px;}
.grow-container{ padding: 30px;}
}

